Subject: [lojban] Re: bakykakpa

From: Pierre Abbat <[email-masked]>
Date: Fri, 21 Mar 2003 20:11:54 -0500

On Friday 21 March 2003 19:57, Craig wrote:
> I would *guess* that it is simply "the origin of the dirt" - ie, te
> bakykakpa would be vague and whether it means the field (which the furrows
> are dug into) or the furrows would vary according to context. However,
> since usage decides what lujvo place structures are, the use that is more
> common will become the standard.
> Note, however, that "foldi" already covers fields, so "furrow" will be more
> likely to need to be said with a bakykakpa place.

Actually I think that "to plow a furrow" would be better expressed by 
{lijykakpa} - which of course also applies to digging a ditch or making the 
groove in a record. One might also xirkakpa or xaslykakpa, though one should 
not bakyjoixaslykakpa.